4
8 9 10 11 12 13 0 1 2 3 4 5 6 7 14 15
NEIGHBORS 0
NEIGHBORS 1
NEIGHBORS 2
NEIGHBORS 3
NEIGHBORS 4
NEIGHBORS 5
NEIGHBORS 6
NEIGHBORS 7
NEIGHBORS 8
NEIGHBORS 9
NEIGHBORS 10
NEIGHBORS 11
NEIGHBORS 12
NEIGHBORS 13
NEIGHBORS 14
NEIGHBORS 15

